
Section Genève - Information / Varia #6675

éVote : Demande de borne au sein des locaux de vote

09 March 2015 06:55 - mous_tik

Status: New Start date: 13 March 2015

Priority: Normal Due date: 25 March 2015

Assignee: mous_tik % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prochain Comité   

Description

Lors de la dernière votation de mars la différence de voix sur un sujet était de 42 unités. Sur 111'474 bulletins, une marge d'erreur de

0.02% (21 bulletins) suffit à faire changer le résultat dans le sens de l'acceptation ou du refus de l'objet. Cette marge d'erreur est à

prendre en compte dans tous les décomptes de votation.

Pour ces raisons qui sont liées avant tout à la manutention des bulletins lors du décompte, nous demandons que la promotion du

vote électronique soit faite car la marge d'erreur est nulle avec cet outil.

Possibilité : Instaurer des bornes dans les locaux de vote avec des guides ou des "formateurs"

Subtasks:

Task / Tâche # 6689: rédaction de la pétition lié au varia #6675 Closed

History

#1 - 09 March 2015 07:23 - mous_tik

- Target version set to Prochain Comité

#2 - 09 April 2015 20:10 - taz

- File PPGE-PETITION-20150409-01.docx added

Lors du comité du 9 avril, une ébauche de pétition a été réalisée à partir des discussions et inputs que nous avons collecté durant ce dernier mois.

Le format de la pétition respecte celui généralement employé à travers le canton.

Il faut encore décider de l'adresse de réception des pétitions qui doit figurer sur la  feuille, ainsi que peut-être une adresse email de contacte.

Files

PPGE-PETITION-20150409-01.docx 32.5 KB 09 April 2015 taz
